hi_a_zemon_ilirska_bistrica - Feature #810

ZIDANJE
09/03/2020 05:21 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 810
Category:

Target version:

ID: 391
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/03/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 270
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/03/2020 11:51 AM - Niraj Bhatt

- Assignee set to 810

#2 - 09/16/2020 04:52 AM - ENVER MALIQI

- Status changed from New to In Progress

Starting Work

#3 - 09/16/2020 02:02 PM - SEMIR DOLIC

Starting Work

#4 - 09/16/2020 02:02 PM - SEMIR DOLIC

Still working

#5 - 09/16/2020 02:02 PM - ENVER MALIQI

Still working

12/21/2025

1/4




#6 - 09/17/2020 04:46 AM - SEMIR DOLIC
Starting Work

#7 - 09/17/2020 04:53 AM - ENVER MALIQI
Starting Work

#8 - 09/17/2020 02:59 PM - ENVER MALIQI
Still working

#9 - 09/17/2020 03:00 PM - SEMIR DOLIC
Still working

#10 - 09/18/2020 04:45 AM - SEMIR DOLIC
Starting Work

#11 - 09/18/2020 04:51 AM - ENVER MALIQI
Starting Work

#12 - 09/18/2020 02:23 PM - ENVER MALIQI
Still working

#13 - 09/18/2020 02:23 PM - SEMIR DOLIC
Still working

#14 - 09/21/2020 04:47 AM - Mehmed Ajkic¢
Starting Work

#15 - 09/21/2020 04:47 AM - SEMIR DOLIC
Starting Work

#16 - 09/21/2020 04:53 AM - ENVER MALIQI
Starting Work

#17 - 09/21/2020 03:00 PM - SEMIR DOLIC
Still working

#18 - 09/21/2020 03:00 PM - ENVER MALIQI
Still working

#19 - 09/21/2020 03:02 PM - ENVER MALIQI
Starting Work

#20 - 09/21/2020 03:02 PM - ENVER MALIQI
Still working

#21 - 09/22/2020 04:46 AM - Mehmed Ajki¢
Starting Work

#22 - 09/22/2020 02:59 PM - Mehmed Ajki¢
Still working

#23 - 10/01/2020 05:01 AM - SEMIR DOLIC
Starting Work

#24 - 10/01/2020 12:36 PM - Mehmed Ajki¢
Starting Work

12/21/2025

2/4



#25 - 10/01/2020 03:05 PM - Mehmed Ajki¢
Still working

#26 - 10/01/2020 03:07 PM - SEMIR DOLIC
Still working

#27 - 10/02/2020 04:46 AM - SEMIR DOLIC
Starting Work

#28 - 10/02/2020 04:47 AM - ENVER MALIQI
Starting Work

#29 - 10/02/2020 04:48 AM - Mehmed Ajkic¢
Starting Work

#30 - 10/02/2020 03:14 PM - Mehmed Ajki¢
Still working

#31 - 10/02/2020 03:17 PM - SEMIR DOLIC
Still working

#32 - 10/02/2020 03:19 PM - ENVER MALIQI
Still working

#33 - 10/02/2020 03:19 PM - ENVER MALIQI
Still working

#34 - 10/05/2020 05:01 AM - SEMIR DOLIC
Starting Work

#35 - 10/05/2020 03:09 PM - SEMIR DOLIC
Still working

#36 - 10/06/2020 04:45 AM - SEMIR DOLIC
Starting Work

#37 - 10/06/2020 04:46 AM - ENVER MALIQI
Starting Work

#38 - 10/06/2020 04:46 AM - Mehmed Ajki¢
Starting Work

#39 - 10/06/2020 03:11 PM - SEMIR DOLIC
Still working

#40 - 10/06/2020 03:12 PM - ENVER MALIQI
Still working

#41 - 10/06/2020 03:12 PM - Mehmed Ajki¢
Still working

#42 - 10/08/2020 04:48 AM - SEMIR DOLIC
Starting Work

#43 - 10/08/2020 06:05 AM - Mehmed Ajki¢
Starting Work
#44 - 10/08/2020 10:36 AM - Mehmed Ajkic¢
Still working

#45 - 10/08/2020 03:01 PM - SEMIR DOLIC
Still working

#46 - 10/12/2020 11:38 AM - Mehmed Ajki¢
Starting Work

#47 - 10/12/2020 12:48 PM - Mehmed Ajki¢
Still working

#48 - 10/13/2020 04:46 AM - SEMIR DOLIC
Starting Work

#49 - 10/13/2020 06:05 AM - Mehmed Ajki¢
Starting Work

#50 - 10/13/2020 08:03 AM - ENVER MALIQI
Starting Work

#51 - 10/13/2020 03:03 PM - SEMIR DOLIC
Still working

#52 - 10/13/2020 03:03 PM - Mehmed Ajki¢
Still working

#53 - 10/13/2020 03:04 PM - ENVER MALIQI
Still working

#54 - 10/14/2020 10:49 AM - Mehmed Ajki¢
Starting Work

#55 - 10/14/2020 02:38 PM - Mehmed Ajki¢
Still working

#56 - 11/04/2020 09:34 AM - SEMIR DOLIC
Starting Work

#57 - 11/04/2020 04:21 PM - SEMIR DOLIC
Still working
